a:link{
	color: #222222;
	text-decoration: none;
	font-size: 14px;

}
a:visited{
	color: #333333;
	text-decoration: none;
	font-size: 14px;

}
a:active{
	color: #000099;
	text-decoration: none;
	font-size: 14px;

}
a:hover{
	color: #000099;
	text-decoration: none;
	font-size: 14px;

}

body {
	color: #222222;
	font-size: 14px;
}
.txt {
	color: #222222;
	font-size: 12px;
}
